#include "xmaterialtechnique.h"

XMaterialTechnique::XMaterialTechnique()
    : XAsset()
{
    
}

void XMaterialTechnique::ParseData(QDataStream *aStream)
{
    
}

void XMaterialTechnique::Clear()
{
    
}
